@charset "UTF-8";

/*------------------------------------------------------------
	コンテンツ：レイアウト
------------------------------------------------------------*/

#ttlArea {
	background: url(../img/bg_ttl@1x.png) center top no-repeat;
	background-size: cover;
	height: 114px;
	padding-top: 54px;
}

#ttlArea:before {
	background: #DBE7DE;
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: -40px;
}

#ttlArea:after {
	background: #DBE7DE;
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: -44px;
}

@media only screen and (min-width: 813px) {	
	
	#ttlArea {
		background: url(../img/bg_ttl@2x.jpg) center top no-repeat;
		background-size: cover;
		height: 190px;
		padding: 0;
	}
	
	#ttlArea h2 {
		margin-left: 0;
	}
	
}


/*------------------------------------------------------------
	1カラム・2カラム：画像ホルダー
------------------------------------------------------------*/

/* メイン画像：プレースホルダー有り */
figure.main01 {
	position: relative;
	z-index: 1;
	padding-top: 10px;
	padding-right: 15px;
	margin-bottom: 30px;
}

figure.main01:before {
	content: '';
	background: #ECEFF1;
	width: 50%;
	height: 80%;
	position: absolute;
	bottom: -15px;
	right: 0;
	z-index: -1;
}

figure.main01 img {
	width: 100%;
}

/* メイン画像：プレースホルダーなし */
figure.main02 {
	padding-top: 10px;
	margin-bottom: 16px;
}

@media only screen and (min-width: 813px) {

	figure.main01 {
		margin-bottom: 40px;
		padding-top: 7px;
	}
	
	figure.main01:before {
		width: 350px;
		height: 180px;
		bottom: -20px;
	}
	
	figure.main02 {
		margin-bottom: 26px;
		padding-top: 7px;
	}
	
}


/*------------------------------------------------------------
	1カラム・2カラム：画像の設置
------------------------------------------------------------*/

/* ギャラリー 3カラム （三大行事・クラブ活動） */

section.gallery-3col figure {
	width: 48%;
	margin: 0 4% 15px 0;
}

section.gallery-3col figure:nth-child(2n) {
	margin-right: 0;
}

/* ギャラリー 2カラム （英語科） */
section.gallery-2col figure {
	width: 48%;
	margin: 0 4% 15px 0;
}

section.gallery-2col figure:nth-child(2n) {
	margin-right: 0;
}

section.gallery-2col figure img,
section.gallery-3col figure img {
	width: 100%;
	height: auto;
}


@media only screen and (min-width: 813px) {

	/* ギャラリー 3カラム （三大行事・クラブ活動） */

	section.gallery-3col figure,
	section.gallery-3col figure:nth-child(2n) {
		width: 31.6%;
		margin: 0 2.6% 20px 0;
	}
	
	section.gallery-3col figure:nth-child(3n) {
		margin-right: 0;
	}

}

/*------------------------------------------------------------
	2カラム：囲みデザイン
------------------------------------------------------------*/
	
div.grnBorderBox,
div.blueBorderBox,
div.grnTabBox,
div.blueTabBox {
	width: 100%;
	position: relative;
}

div.grnBorderBox img,
div.blueBorderBox img,
div.grnTabBox img,
div.blueTabBox img {
	max-width: 100%;
	height: auto;
}
	
div.grnBorderBox,
div.blueBorderBox {
	padding: 15px 20px 20px;
	margin-bottom: 20px;
}

div.grnTabBox,
div.blueTabBox {
	padding: 40px 15px 15px;
	margin: 10px 0 30px;
}

div.grnBorderBox:last-child,
div.blueBorderBox:last-child,
div.grnTabBox:last-child,
div.blueTabBox:last-child {
	margin-bottom: 0;
}

div.grnBorderBox .oneThird,
div.blueBorderBox .oneThird {
	margin-bottom: 15px;
}

div.grnBorderBox .oneThird:last-child,
div.blueBorderBox .oneThird:last-child {
	margin-bottom: 0;
}

div.grnBorderBox p.boxTtl,
div.blueBorderBox p.boxTtl {
	font-size: 1.3rem;
	font-weight: 500;
	text-align: center;
	padding-bottom: 8px;
	margin-bottom: 15px;
}

div.grnTabBox p.boxTtl,
div.blueTabBox p.boxTtl {
	display: block;
	font-size: 1.3rem;
	font-weight: 300;
	line-height: 36px;
	padding: 0 30px;
	color: #fff;
	position: absolute;
	top: -10px;
	left: 15px;
}

div.grnTabBox p.boxTtl:before,
div.blueTabBox p.boxTtl:before,
div.grnTabBox p.boxTtl:after,
div.blueTabBox p.boxTtl:after {
	content: '';
	border-top:5px solid transparent;
	position: absolute;
	top: 0;
}

div.grnTabBox p.boxTtl:before {
	border-right: 5px solid #40674B;
    border-bottom: 5px solid #40674B;
    border-left: 5px solid transparent;
	left: -10px;
}

div.grnTabBox p.boxTtl:after {
    border-right: 5px solid transparent;
    border-bottom: 5px solid #40674B;
	border-left: 5px solid #40674B;
	right: -10px;
}

div.blueTabBox p.boxTtl:before {
	border-right: 5px solid #2B6AA1;
    border-bottom: 5px solid #2B6AA1;
    border-left: 5px solid transparent;
	left: -10px;
}

div.blueTabBox p.boxTtl:after {
    border-right: 5px solid transparent;
    border-bottom: 5px solid #2B6AA1;
	border-left: 5px solid #2B6AA1;
	right: -10px;
}

div.grnTabBox p.btmBorder,
div.grnBorderBox p.btmBorder {
	font-size: 1.1rem;
	border-bottom: 1px solid #4A895C;
	padding-bottom: 15px;
	margin-bottom: 23px;
}

div.grnTabBox,
div.grnBorderBox {
	border: 2px solid #4A895C;
}

div.blueTabBox,
div.blueBorderBox {
	border: 2px solid #1E88E5;
}

div.grnBorderBox p.boxTtl {
	letter-spacing: 0.1rem;
	color: #4A895C;
	border-bottom: 1px solid #4A895C;
}

div.blueBorderBox p.boxTtl {
	letter-spacing: 0.1rem;
	color: #1E88E5;
	border-bottom: 1px solid #1E88E5;
}

div.grnTabBox p.boxTtl {
	background: #4A895C;
	letter-spacing: 0.1rem;
}

div.blueTabBox p.boxTtl {
	background: #1E88E5;
	letter-spacing: 0.1rem;
}

/*総合的な学習の時間*/
div.grnTabBox dl dt,
div.blueTabBox dl dt {
	font-size: 1.4rem;
	font-weight: 500;
	color: #000;
	text-align: center;
	padding-bottom: 8px;
	margin-bottom: 13px;
	border-bottom: 1px solid #4A895C; 
}

div.blueTabBox dl dt {
	border-bottom: 1px solid #1E88E5; 
}

div.grnTabBox dl dd,
div.blueTabBox dl dd {
	font-weight: 300;
}

div.grnTabBox dl + figure,
div.blueTabBox dl + figure {
	margin-top: 10px;
}

/*技術家庭科ページ用*/
#mainLeft ul.miniList li {
	font-weight: 300;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 5px;
}

#mainLeft ul.miniList li:last-child {
	margin-bottom: 0;
}

#mainLeft ul.miniList li span {
	font-size: 1rem;
	font-weight: 300;
}

#mainLeft div.innerBorderBox {
	width: 100%;
	font-size: 1.1rem;
	font-weight: 300;
	text-align: center;
	border: 1px solid #4A895C;
	padding: 10px;
}


@media only screen and (min-width: 813px) {
	
	div.grnBorderBox,
	div.blueBorderBox {
		padding: 15px 30px 25px;
		margin-bottom: 25px;
	}
	
	div.grnTabBox,
	div.blueTabBox {
		padding: 70px 25px 25px;
		margin-bottom: 35px;
	}
	
	div.grnBorderBox .oneThird,
	div.blueBorderBox .oneThird {
		margin-bottom: 0;
	}

	div.grnBorderBox p.boxTtl,
	div.blueBorderBox p.boxTtl {
		font-size: 1.5rem;
		padding-bottom: 14px;
		margin-bottom: 20px;
	}
	
	div.grnTabBox p.boxTtl,
	div.blueTabBox p.boxTtl {
		font-size: 1.5rem;
		line-height: 50px;
		left: 25px;
	}
	
	div.grnTabBox p.btmBorder,
	div.grnBorderBox p.btmBorder {
		font-size: 1.3rem;
		padding-bottom: 18px;
		margin-bottom: 25px;
	}
		
	/*総合的な学習の時間*/
	.page-id-150 div.grnTabBox {
		min-height: 400px;
	}
	
	div.grnTabBox dl dt,
	div.blueTabBox dl dt {
		font-size: 1.8rem;
		letter-spacing: 0.1rem;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
	
	div.grnTabBox dl + figure,
	div.blueTabBox dl + figure {
		margin-top: 15px;
	}
	
	div.grnTabBox dl dd.half,
	div.grnTabBox figure.half,
	div.blueTabBox dl dd.half,
	div.blueTabBox figure.half {
		width: 50%;
		float: left;
	}
	
	div.grnTabBox figure.half,
	div.grnTabBox figure.half {
		margin-top: 0;
	}
	
	div.grnTabBox figure.half img,
	div.blueTabBox figure.half img {
		margin: 6px 0 0 13px;
	}

	/*技術家庭科ページ用*/
	#mainLeft ul.miniList li {
		margin-bottom: 7px;
	}
	
	#mainLeft div.innerBorderBox {
		font-size: 1.2rem;
		padding: 15px;
	}
	
}


/*音楽科*/
.blueBox02Area {
	margin-bottom: 35px;
}

.blueBox02Area .blueBox02 {
	border: 2px solid #1E88E5;
	padding: 20px 15px;
}

.blueBox02Area .blueBox02:not(:last-of-type) {
	border: 2px solid #1E88E5;
	border-bottom: 0;
}

.blueBox02Area .blueBox02 dl dt {
	font-size: 1.5rem;
	font-weight: 500;
	color: #1E88E5;
	border-bottom: 1px solid #1E88E5;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.blueBox02Area .blueBox02 dl dt span {
	display: inline-block;
	background: #1E88E5;
	font-size: 1.3rem;
	font-weight: 500;
	color: #fff;
	padding: 0 10px;
	margin-right: 7px;
}

.blueBox02Area .blueBox02 dl dd {
	text-align: justify;
}

@media only screen and (min-width: 813px) {
	
	.blueBox02Area {
		margin-bottom: 50px;
	}

	.blueBox02Area .blueBox02 {
		width: 50%;
		padding: 30px;
	}
	
	.blueBox02Area .blueBox02:nth-child(2n) {
		border-left: none;
	} 
	
	.blueBox02Area .blueBox02:nth-child(3) {
		border-bottom: 2px solid #1E88E5;
	}
	
	.blueBox02Area .blueBox02 dl dt {
		font-size: 1.5rem;
		letter-spacing: 0.1rem;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	
	.blueBox02Area .blueBox02 dl dt span {
		font-size: 1.8rem;
		padding: 0 12px;
		margin-right: 15px;
	}
	
	.blueBox02Area .blueBox02 dl dd {
		font-size: 1.2rem;
		font-weight: 300;
	}
	
}

/*------------------------------------------------------------
	2カラム：テーブル設置
------------------------------------------------------------*/

#mainLeft table {
	width: 100%;
	margin-bottom: 20px;	
}

@media only screen and (min-width: 813px) {
	
	#mainLeft table {
		margin-bottom: 40px;
	}
	
}

/*線区切りのみ （学校沿革・Brief History)*/
#mainLeft table.tableBorder th {
	width: 24%;
	font-weight: 400;
	color: #000;
	border-bottom: 1px dotted #ddd;
	padding: 8px 0 8px 8px;
	text-align: left;	
}

#mainLeft table.tableBorder td {
	width: 76%;
	font-weight: 300;
	border-bottom: 1px dotted #ddd;
	padding: 8px 8px 8px 0;
}

@media only screen and (max-width: 320px) {
	
	#mainLeft table.tableBorder th {
		width: 27%;
	}
	
	#mainLeft table.tableBorder td {
		width: 73%;
	}
	
}

@media only screen and (min-width: 813px) {

	#mainLeft table.tableBorder tr:hover {
		background: #f9f9f9;
	}
	
	#mainLeft table.tableBorder th {
		width: 98px;
		padding: 8px 0 8px 20px;
	}
	
	.page-template-page-english #mainLeft table.tableBorder th {
		padding: 8px 18px 8px 0;
		text-align: right;	
	}
	
	#mainLeft table.tableBorder td {
		width: 600px;
		padding: 8px 13px 8px 0;
	}

}


/*ベーシック01 （筑波大学との連携）*/
/*ベーシック02 （SSH 開発教材一覧）*/
#mainLeft table.basic01,
#mainLeft table.basic02 {
	margin-bottom: 0;
	line-height: 1.6;
}

#mainLeft table.basic01 thead,
#mainLeft table.basic02 thead {
	display: none;
}
#mainLeft table.basic01 td,
#mainLeft table.basic02 td {
	font-size: 1.1rem;
	font-weight: 300;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 10px;
}

#mainLeft table.basic01 td:first-child {
	background: #F6F6F6;
	width: 30%;
	font-weight: 500;
	letter-spacing: 0.05rem;
	text-align: center;
	color: #000;
	padding: 5px 0;
}

#mainLeft table.basic01 td:last-child {
	width: 70%;
}

#mainLeft table.basic02 td:first-child {
	background: #f1f1f1;
    width: 58px;
	font-weight: 500;
	color: #000;
	text-align: left;
}

#mainLeft table.basic02 td:nth-child(3) {
	background: #f9f9f9;
	text-align: right;
    width: 58px;
}

@media only screen and (min-width: 813px) {
	
	#mainLeft table.basic01 td:first-child {
		font-size: 1.2rem;
	}
	
	#mainLeft table.basic01 td:last-child {
		font-size: 1.2rem;
		padding: 5px 20px;
	}
	
	#mainLeft table.basic02 td {
		font-size: 1.2rem;
	}
	
	#mainLeft table.basic02 td:first-child {
	    padding: 10px 30px;
	    width: 98px;
	}
	
	#mainLeft table.basic02 td:nth-child(2) {
	    padding: 10px 20px;
	}
	
	#mainLeft table.basic02 td:nth-child(3) {
	    padding: 10px 30px;
	    width: 100px;
	}

}


/* グリーン 01 & 02 & 03共通 */

#mainLeft table.tableGrn01 ,
#mainLeft table.tableGrn02,
#mainLeft table.tableGrn03 {
	font-size: 1.1rem;
	border-top: 1px solid #40674B;
	border-bottom: 1px solid #40674B;
}

#mainLeft table.tableGrn02 thead th,
#mainLeft table.tableGrn03 thead th {
	background: #4A895C;
	font-weight: 400;
	text-align: center;
	padding: 11px 5px;
	color: #fff;
	border-right: 1px solid #ddd;
}

#mainLeft table.tableGrn02 tbody th,
#mainLeft table.tableGrn03 tbody th {
	background: #F9F9F9;
	font-weight: 400;
	border-bottom: 1px solid #ddd;
}



#mainLeft table.tableGrn02 tbody td,
#mainLeft table.tableGrn03 tbody td {
	font-weight: 300;
	border-bottom: 1px solid #ddd;
}

#mainLeft table.tableGrn02 a:link,
#mainLeft table.tableGrn03 a:link {
	color: #40674B;
	text-decoration: underline;
}

#mainLeft table.tableGrn02 a:hover,
#mainLeft table.tableGrn03 a:hover {
	color: #4A6F54;
}

#mainLeft table.tableGrn01 tr:last-child th,
#mainLeft table.tableGrn01 tr:last-child td,
#mainLeft table.tableGrn02 tr:last-child th,
#mainLeft table.tableGrn02 tr:last-child td,
#mainLeft table.tableGrn03 tr:last-child th,
#mainLeft table.tableGrn03 tr:last-child td {
	border-bottom: none;
}


/*グリーン／レスポンシブ （入学案内他)*/

#mainLeft table.tableGrn01 {
	font-size: 1.2rem;
}

#mainLeft table.tableGrn01 th {
	display: block;
	background: #4A895C;
	width: 100%;
	font-weight: 400;
	color: #fff;
	padding: 3px 8px;
	text-align: left;	
}

#mainLeft table.tableGrn01 td {
	display: block;
	width: 100%;
	font-weight: 300;
	padding: 8px 8px 18px;
}

@media only screen and (min-width: 813px) {
	
	#mainLeft table.tableGrn01 {
		font-size: 1.3rem;
	}
	
	#mainLeft table.tableGrn01 th {
		display: table-cell;
		width: 158px;
		text-align: center;
		border-bottom: 1px solid #ddd;
		padding: 30px 0;
	}
	
	#mainLeft table.tableGrn01 td {
		display: table-cell;
		width: 542px;
		border-bottom: 1px solid #ddd;
		padding: 30px;
	}

}




/*グリーン 02 ／非レスポンシブ （入学案内 > 選考概況)*/

#mainLeft table.tableGrn02 tbody {
	text-align: center;
}

#mainLeft table.tableGrn02 tbody th {
	width: 20%;
	vertical-align: middle;
	padding: 10px 5px;
}

#mainLeft table.tableGrn02 tbody td {
	width: 40%;
	vertical-align: middle;
	border-left: 1px solid #ddd;
	padding: 10px 5px;
}


#mainLeft ul.tableNotice li {
	/* font: 200 1.1rem/1.6 'Noto Sans Japanese'; 調整前200*/
	font: 300 1.1rem/1.6 'Noto Sans Japanese';
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 5px;
}



@media only screen and (min-width: 813px) {
	
	#mainLeft table.tableGrn02 {
		font-size: 1.3rem;
	}
	
	#mainLeft table.tableGrn02 tbody td {
		padding: 20px 5px 18px;
	}
	
	#mainLeft ul.tableNotice li {
		font-size: 1.2rem;
	}
}




/*グリーン 03 ／非レスポンシブ （SSH実績)*/


#mainLeft table.tableGrn03 tbody td:first-child {
	width: 31%;
	text-align: left;
	padding: 10px 5px 10px 10px;
}

#mainLeft table.tableGrn03 tbody td:last-child {
	width: 69%;
	padding: 10px 15px;
	border-left: 1px solid #ddd;
}

@media only screen and (min-width: 813px) {
	
	#mainLeft table.tableGrn03 {
		font-size: 1.2rem;
	}
	
	#mainLeft table.tableGrn03 tbody td:first-child {
		width: 20%;
		padding: 12px 22px;
	}
	
	#mainLeft table.tableGrn03 tbody td:last-child {
		width: 80%;
		padding: 12px 20px;
	}

}



/*------------------------------------------------------------
	テーブル内の装飾（入学案内カテゴリー）
------------------------------------------------------------*/

table td dl:not(:last-child),
table td ul li:not(:last-child) {
	margin-bottom: 5px;
}

table td strong,
table td dl dt {
	font-weight: 500;
	color: #000;
}

table td dl dd {
	font-weight: 300;
}

table td .alert {
	text-indent: -1.2em;
	padding-left: 1.2em;
	color: #900;
}

table td ul li {
	font-weight: 300;
	line-height: 1.8;
	text-indent: -1.2em;
	padding-left: 1.2em;
}

table td ul.alertList li {
	color: #900;
}

table td div.gryBox {
	background: #f6f6f6;
	padding: 15px 20px;
}

table td div.gryBox dl dd {
	font-size: 1.1rem;
}

div.centeringBox {
	font-weight: 500;
	color: #000;
	text-align: center;
	border: 4px solid #eee;
	padding: 30px 20px;
	margin: 20px 0 0;
}

@media only screen and (min-width: 813px) {
	
	table td dl:not(:last-child) {
		margin-bottom: 10px;
	}
	
	table td ul li:not(:last-child) {
		margin-bottom: 5px;
	}
	
	table td div.gryBox {
		padding: 15px 18px;
	}
	
	table td div.gryBox dl dd {
		font-size: 1.2rem;
	}
	
	div.centeringBox  {
		font-size: 1.5rem;
		padding: 60px 20px;
		margin: 60px 0;
	}


}


/*------------------------------------------------------------
	70周年記念
------------------------------------------------------------*/

div.sending-plate {
	border: 1px solid #9F3340;
	padding: 10px;
	margin-top: 13px;
}

div.sending-plate p {
	text-align: center;
	font-weight: 500;
	color: #000;
}

div.sending-plate p span {
	font-size: 1.4rem;
	font-weight: 500;
	color: #9F3340;
}

@media only screen and (min-width: 813px) {
	
	div.sending-plate {
		padding: 10px;
		margin-top: 15px;
	}
	
	div.sending-plate p span {
		font-size: 1.5rem;
	}
	
}


/* 発起人 削除OK 20190724
.page-id-336 dl.directory {
	margin-bottom: 10px;
}

.page-id-336 dl.directory dt {
	font-weight: 500;
	color: #000;
	padding-left: 12px;
	margin-bottom: 5px;
	position: relative;
}

.page-id-336 dl.directory dt:before {
	font-family: 'fontawesome';
	content: '\f0da';
	position: absolute;
	left: 2px;
	top: 0;
}

.page-id-336 dl.directory dd {
	font-weight: 300;
	line-height: 1.4;
	margin-bottom: 10px;
}

.page-id-336 dl.directory dd span {
	font-size: 0.9rem;
	font-weight: 300;
}
*/



/*------------------------------------------------------------
	英語ページ
------------------------------------------------------------*/

.page-id-140 ol {
	margin-top: 20px;
}

.page-id-140 ol li {
	font-weight: 400;
	text-indent: 0;
	color: #2d2d2d;
	border: 1px solid #2d2d2d;
	position: relative;
	padding: 5px 10px;
	margin-bottom: 25px;
}

.page-id-140 ol li:not(:last-child):after {
	content: '↓';
	color: #2d2d2d;
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin-left: -12px;
}

@media only screen and (min-width: 813px) {
	
	.page-id-140 ol li {
		width: 22.75%;
		height: 60px;
		font-size: 1.2rem;
		line-height: 1.7;
		text-indent: -3em;
		float: left;
		margin-right: 3%;
		padding: 10px 10px 10px 3.5em;
	}
	
	.page-id-140 ol li:last-child {
		margin-right: 0;
	}
	
	.page-id-140 ol li:not(:last-child):after {
		content: '→';
		bottom: 19px;
		left: auto;
		right: -42px;
		margin: 0;
	}
	
}

/*------------------------------------------------------------
	フォーム
------------------------------------------------------------*/

dl.alertBox {
	border: 1px solid #9F3340;
	padding: 10px 15px;
	margin-bottom: 20px;
}

dl.alertBox dt {
	font-size: 1.3rem;
	font-weight: 500;
	color: #900;
	text-align: center;
	border-bottom: 1px solid #9F3340;
	margin-bottom: 10px;
	padding-bottom: 6px;
}

dl.alertBox dd {
	font-size: 1.1rem;
	font-weight: 300;
	text-align: justify;
	text-indent: -1em;
	padding-left: 1em;
}

.form-template div.postArea,
.form-template div.postConts {
	padding-bottom: 0;
}

.formArea dl {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.formArea dl:first-of-type {
	border-top: 1px solid #ddd;
	margin-top: 15px;
	padding-top: 15px;
}

.formArea dl:last-of-type {
	margin-bottom: 30px;
}

.formArea dl dt {
	font-weight: 500;
	line-height: 1;
	color: #000;
	margin-bottom: 10px;
}

.formArea dl dt span {
	font-size: 1rem;
	color: #900;
	border: 1px solid #900;
	padding: 0 5px;
	margin-left: 5px;
}

.formArea dl dd {
	font-size: 1.3rem;
}
	
.formArea dl dd input {
	padding: 8px;
}

.formArea dl dd input[type="tel"].w15 {
	width: 15%;
}

.formArea dl dd input[type="tel"].w20 {
	width: 20%;
}

.formArea dl dd input[type="text"].w30 {
	width: 30%;
}

.formArea dl dd input[type="text"].w40 {
	width: 40%;
}

.formArea dl dd input[type="text"].w50 {
	width: 50%;
}

.formArea dl dd input[type="text"].w60 {
	width: 60%;
}

.formArea dl dd input[type="text"].w70 {
	width: 70%;
}

.formArea dl dd input[type="text"].w80 {
	width: 80%;
}

.formArea dl dd textarea {
	width: 100%;
	height: 120px;
}

.formArea input[type="submit"] {
	display: block;
	background: #fff;
	width: 240px;
	max-width: 100%;
	line-height: 36px;
	text-align: center;
	color: #40674B;
	border: 1px solid #40674B;
	margin: 0 auto;
}

.formArea input[type="submit"]:hover {
	background: #40674B;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.formArea .customSelect { 
	max-width: 100%;
	min-width: 200px;
	border: 1px solid #ddd;
	background: #fff url("../img/arrow_down.svg") 95% 14px no-repeat;
	background-size: 10px 10px;
	padding: 5px 40px 5px 10px;
}

.formArea .customSelectInner {
	width: 100%!important;
}

.formArea p.formText {
	font-size: 1.1rem;
}

.formArea ul {
	text-align: center;
}

.formArea li {
	display: inline-block
}

.formArea li:first-child {
	margin-right: 10px;
}

@media only screen and (min-width: 813px) {
		
	dl.alertBox {
		padding: 15px 30px;
		margin-bottom: 30px;
	}
	
	dl.alertBox dt {
		font-size: 1.4rem;
	}
	
	dl.alertBox dd {
		font-size: 1.2rem;
	}
	
	.form-template #mainLeft {
		min-height: 500px;
	}
	
	.formArea dl:first-of-type {
		margin-top: 30px;
	}
	
	.formArea dl:last-of-type {
		margin-bottom: 40px;
	}
	
	.formArea dl dt {
		width: 35%;
		font-size: 1.2rem;
		line-height: 1.8;
		text-align: right;
		float: left;
		padding: 10px 20px 10px 0; 
		margin-top: 13px;
	}
	
	.formArea dl dd {
		width: 65%;
		float: left;
		border-left: 1px solid #ddd;
		padding: 10px 20px 10px 30px; 
	}
	
	/*証明書交付申請フォーム（卒業生用）のみ*/
	.page-template-page-office .formArea dl dt {
		width: 30%;
	}
	
	.page-template-page-office .formArea dl dd {
		width: 70%;
	}
	
	
	.formArea dl dd input {
		font-size: 1.4rem;
		padding: 13px 10px;
	}

	.formArea input[type="submit"] {
		width: 300px;
		font-size: 1.3rem;
		line-height: 46px;
	}
	
	.formArea p.formText {
		font-size: 1.2rem;
	}
	
	.horizontal-item {
		line-height: 38px;
	}

}




/*------------------------------------------------------------
	404 Error
------------------------------------------------------------*/

@media only screen and (max-width: 812px) {
	.error404 #ttlArea {
		padding-top: 44px;
	}
}

dl.errorMsg {
	padding: 100px 0;
	text-align: center;
}

dl.errorMsg dt {
	font-size: 2.6rem;
	color: #4A895C;
}

dl.errorMsg dd {
	font-weight: 300;
}


@media only screen and (min-width: 813px) {
	
	dl.errorMsg {
		padding: 180px 0;
		text-align: center;
	}

	
	dl.errorMsg dt {
		font-size: 4rem;
	}
	
}

